
library(shiny)
library(shinythemes)
library(lubridate)
library(plotly)
library(log4r)
library(glue)
library(data.table)
library(shinyBS)

source("R/water_rates/billing_examples.R")
source("R/water_rates/water_rates.R")
source("R/system/meter_readings.R")
source("R/system/water_loss.R")
source("R/price_functions.R")
source("R/plot_functions.R")
source("R/rates.R")
source("R/footer.R")
